Forge SNOT - Anomalie #43

Simplifier le texte dans le Sl
12/14/2018 01:43 PM - Jean-Baptiste Paroissien

Status: Résolu Start date: 12/14/2018
Priority: Normal Due date:
Assignee: Jean-Baptiste Paroissien % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Nature de I'anomalie: Non bloquante Systéme Linux
d'exploitation:
Navigateur web : Firefox Type d'anomalie: Ergonomie / Fonctionnalité
Description

Améliorer I'ergonomie en supprimant le texte superflu. Attention aussi avec les textes en surlignés. Par convention, on pense qu'ily a
un lien hypertexte alors que non (retour utilisateur)

History

#1 - 12/14/2018 05:38 PM - Jean-Baptiste Paroissien

- Status changed from Nouveau to En cours

Pas mal de modification ont été réalisés pour alléger le si
Voir la pertinence de se positionner sur le terme 'data-snot' plutét que si-SNOT (peut-étre moins parlant)

#2 - 07/10/2019 05:12 PM - Jean-Baptiste Paroissien

- Status changed from En cours to Résolu

Ok. data-snot est beaucoup plus parlant

#3 - 07/10/2019 05:12 PM - Jean-Baptiste Paroissien

- Status changed from Résolu to Fermé

#4 - 11/28/2019 09:58 AM - Jean-Baptiste Paroissien

- Status changed from Fermé to Résolu
